/* CSS Document */

body {font-family: ""; font-size: small;
scrollbar-3d-light-color:#000000; 
scrollbar-arrow-color:#FFFFFF; 
scrollbar-base-color:#006699; 
scrollbar-dark-shadow-color:#FFFFFF; 
scrollbar-face-color:#006699; 
scrollbar-highlight-color:#FFFFFF; 
scrollbar-shadow-color:#000000; 
background:#000000;
color: #330033;}

.botline{color: 007210; font-family: verdana,arial; font-weight: bold;}
.botline:hover{color: 00cc00; font-size: 9px; FONT-FAMILY: Times New Roman,arial,verdana;}

.contactlink  {color: #007210; text-decoration: none; font-size: 14px;}
.contactlink:hover  {color: #00cc00; text-decoration: none; font-size: 14px;}

.bottomlink  {color: #007210; text-decoration: none; font-size: 14px;}
.bottomlink:hover  {color: #00cc00; text-decoration: none; font-size: 14px;}

.linkb  {color: #007210; Arial,Helvetica,sans-serif; text-decoration: none; font-size: 10px;}
.linkb:hover  {color: #00cc00; Arial,Helvetica,sans-serif; text-decoration: none; font-size: 10px;}

.heading{color: #ffffff; text-decoration: none font-size: 12px; font-weight: bold;}

.addressa{color: ffffff; font-size: 11px; FONT-FAMILY: Times New Roman,verdana,arial;}

.mainhead{color: #ffffff; font-family: Arial,Helvetica,sans-serif; text-decoration: none; font-size: 18px; font-weight: bold;}

.maintext{color: #ffffff; font-family: Times New Roman,verdana,arial; text-decoration: none; font-size: 18px;}

.textl{color: ffffff; font-size: 12px; FONT-FAMILY: verdana,arial,Times New Roman; font-weight: bold;}

.textb{color: ffffff; font-size: 11px; FONT-FAMILY: verdana,arial,Times New Roman; font-weight: normal;}
